<!DOCTYPE HTML>
<html>

<head>
  <title>ESP Web Server</title>
  <meta name="viewport" content="width=device-width, initial-scale=1" charset="UTF-8">
  <link rel="icon" href="data:,">
  <link rel="stylesheet" type="text/css" href="style.css">
</head>

<body>
  <div id="changeConfigDiv" class="mainDivs">
    <div class="config-menu">
      <h1>Menu de Configuração</h1>
      <img id="logo" src="/logo.png" alt="Logo Sunsat Link">
      <form id="configForm">
        <label for="ssidWifi">SSID:</label>
        <input type="text" id="ssidWifi" class="ssidWifi-class" placeholder="Insira o SSID da rede">
        <label for="passwordWifi">Senha:</label>
        <input type="password" id="passwordWifi" class="passwordWifi-class" placeholder="Insira sua senha">
        <button type="button" id="saveButton">Salvar</button>
      </form>
    </div>
  </div>

  <script src="websocket.js"></script>
</body>

</html>